Subject: Re: [extropy-chat] Turbulence of obsolesence (was: Anti-virus protection -- problem fixed!)

From: Eugen Leitl <[email-masked]>
Date: Tue, 26 Apr 2005 15:28:39 +0200

On Thu, Apr 21, 2005 at 05:45:38PM -0700, Adrian Tymes wrote:

> I'd like to reply point by point, but going over your letter, I see a

I've asked a few very specific questions.   

> pattern that...

I see a pattern of you not responding to specific questions.
 
> --- Eugen Leitl <[email-masked]> wrote:
> > On Tue, Apr 19, 2005 at 02:23:53PM -0700, Adrian Tymes wrote:
> > > Last I'd heard, DDOS and spam account for about 2/3rd of an ISP's
> > > typical bandwidth costs.
> > 
> > You're wrong.
> 
> ...you reject the facts I have gathered from my personal experience.

I have a very low esteem of personal experiences, including my own.  

> With that divide between us, I don't see that there's anything to be
> gained by discussion.  We both apply equally valid logical arguments,
> but starting from completely different (and seemingly mutally
> contradictory) evidence.  I could cite stuff like
> http://www.bizreport.com/news/5395
> 
> > A study released in May by the FBI and the Computer Security
> > Institute found that DDoS attacks cost businesses $66 million in
> > 2002, compared to $18 million in 2001.

In absence of facts, I believe that readily.
 
> or related stuff like
> http://news.zdnet.com/2100-1009_22-5165642.html
> 
> > UK security company mi2g estimated the economic damage done by
> > Netsky.B worldwide to be at least US$3.12 billion

This is far more difficult to quantify, but I agree with that in principle. 
 
> but you'd just reject it.

No. You claimed 2/3rd of an ISPs total traffic was due to spam and viruses. That
claim is completely bogus, though precise data are hard to come by. Right now
2/3rd seems to be web and p2p traffic, though there's considerable variation
in the fraction over individual ISPs.   

> I will give one nit that proves we are coming from different
> perspectives: I do not consider holding a MSCE - MicroSoft Certified
> Engineer, that is, as opposed to Master's of Science in Computer
> Engineering from a good college - to be proof that one is "adequately
> skilled" to be a professional software engineer.  That people with only

Actually, most of CompSci Masters are not adequately skilled to be a
professional software engineer, either.

So, how are you proposing to employ all those MCSEs put out of business in an
alternative reality where systems are suddenly efficient, self-mainaining and
self-healing? (You remember; what we were talking about).  

You claimed new technologies were creating new technical jobs, and would
absorb those displaced. What are these new technologies creating new
technical jobs in large numbers? 

> that certificate as proof of their skills shows the desperation of the
> dotcom years, not that adequately skilled software engineers are being
> laid off.  The people who got only-need-MSCE technical jobs at that
> time largely had other, nontechnical career options before then, which
> options are largely still open today.  For the most part, the only

Being flipping hamburgers, gardening and nursing?

> people I hear disagreeing with that are those who got MSCEs and refuse
> to admit how worthless those certificates are, especially how they do
> not prove that the holders are special or competent in any major way,
> shape, or form.  This misconception (I'd call it "delusion", except
> that it's unfortunately spread to many people, like the one about the
> Earth's spin significantly affecting the direction of toilet flushes)
> tremendously impairs their willingness to seek other types of work,
> despite the fact that they keep getting turned down when they apply for
> computer jobs, thus they perceive a sustained economic depression where
> the rest of us see a recovering economy.

I'm not seeing a recovering economy for the last 15 years. Granted, the EU
situation is unusually harsh. 
 
> work and getting nowhere, spend 20 hours a week doing that and 20 hours
> a week finding out what you can about the jobs that are out there that
> you'd like and studying - practicing, if possible - the skills they
> call for.  Improve thyself until you really are among the best
> candidates for the jobs you apply for...or just found your own small

Excellent advice for an individual, useless advice for a large fraction of
displaced workforce.  

> business, though most people prefer not to go that far.)

-- 
Eugen* Leitl <a href="http://leitl.org">leitl</a>
______________________________________________________________
ICBM: 48.07078, 11.61144            http://www.leitl.org
8B29F6BE: 099D 78BA 2FD3 B014 B08A  7779 75B0 2443 8B29 F6BE
http://moleculardevices.org         http://nanomachines.net
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat